Quikrbox User app - Bug #6841

On cart screen address was selected after that i have recharged my wallet and again come back to

cart screen , it shows me no shipping address selected. why?
06/20/2023 04:38 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2023 09:50 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 06:55 PM - priyanka Sharma

- Status changed from Resolved to Closed
